#include <iostream>
using namespace std;
int main()
{
    const float pi = 3.14;
    float flo_r,flo_area;
    
    cout << "Enter Radius : ";
    cin >> flo_r;
    
    flo_area = pi * (flo_r*flo_r);
    
    cout << "Circle Area : " << flo_area << endl;
    cout << endl;
    
    system("PAUSE");
    return 0;
}

